メインコンテンツに移動

ShadowXafe

対応オペレーティング・システム

ShadowXafe と連携するオペレーティング・システムをご確認ください。

リストを参照

ShadowXafe は、エージェントベースの保護により以下のオペレーティング・システムに対応します。エージェントは、物理サーバーまたは仮想マシン(VM)にインストールできます。

  • Windows Server 2016 x64
  • Windows Server 2012 R2 x64
  • Windows Server 2012 R2 x64 Foundation
  • Windows Server 2012 x64
  • Windows Server 2012 x64 Foundation
  • Windows Server 2008 R2 x64
  • Windows Server 2008 R2 x64 Foundation

ホストベースの保護により、 ShadowXafe は ESXi 6.0 以降で VMware がサポートするものに対応します。